Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236300 - dbus-qt-devel package does not include pc file
Summary: dbus-qt-devel package does not include pc file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-qt
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 22:17 UTC by Kevin DeKorte
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-29 17:03:27 UTC


Attachments (Terms of Use)

Description Kevin DeKorte 2007-04-12 22:17:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):
 0.70-1.fc6

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
pkg-config --cflags dbus-qt-1   fails

Expected results:
dbus-qt-1 should be provided as a pkg-config option

Additional info:

Comment 1 Kevin DeKorte 2007-08-29 16:54:16 UTC
bug is present in F7 as well

Comment 2 Dennis Gilmore 2007-08-29 17:03:27 UTC
it is not neccesary to use pkg-config.  upstream has chosen not to use it.  if 
you want it please file a bug there.


Note You need to log in before you can comment on or make changes to this bug.